Subject: Re: 142032
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 15 Apr 2021 08:35:13 -0700 (MST)

Hi Pritish, 

For 142032: 
dear sir. i have 1nos sennheiser pc8@1nos 
problem. one side not working 

No mention of the mic, but I did include a mic check in the steps I sent. I did miss the summary though, and I apologize. I'll take more care. Call flow is less than usual. 

Is there a reason Dheeraj is cc'd on this? 

Best Regards, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Dheeraj Tripathi" <[email-masked]> 
Sent: Thursday, 15 April, 2021 15:08:38 
Subject: 142032 

Hi AJ, 

I am not sure if you are reading the customer query or not. Did you provide steps to fix the issue with the microphone? 

Also, there is no case summary added in the begining. Nor you have updated the case summary later? I also see you are taking very few calls as compared to other agents in US shift. 

With so less tickets I do not see any reason for all these mistakes. What is going on? 

Regards, 
Pritish Nandi